Subject: Re: bug#44520: Graphical installer issues on 1.2.0.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 10 Nov 2020 14:53:49 +0100

Hello,

I tried again on commit 86e9e5c using an image built by the CI and an
image built locally. I was not able to reproduce any of the issues I had
initially.

Closing this one until we find a reproducible way to trigger those
issues.

Thanks,

Mathieu